*{
	
}
h4{
	font-size:   14px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: black;
	margin-bottom: 4px;
	padding: 3px;
	color: 000000;
}
/******************************************************************************/
div.tv h4{
	background-color: #FFDB8E;
}

ul.tv{
	list-style-type: none;
	margin: 6px;
	padding: 4px;
}
ul.tv li {
	display:inline;
	font-size:  13px;
	padding: 2px;
    color: 808080 ;
   	background-color: lemonchiffon;

}
div.tv{
	clear:left;
	background-color: lemonchiffon;
	margin-bottom: 10px;
}

/******************************************************************************/
div.np h4{
	background-color: #B7C7FF;
}

ul.np{
	list-style-type: none;
	margin: 6px;
	padding: 4px;
}
ul.np li {
	display:inline;
	font-size:  13px;
	padding: 2px;
    color: 808080 ;
   	background-color: #ECF0FF;

}
div.np{
	clear:left;
	background-color: #ECF0FF;
	margin-bottom: 10px;
}
